Subject: 19441043 - Fan Seller - BLACKPINK- 20/01/2019 ; ECC
From: Ashwinee Latchayya <[email-masked]>
To: sinead bartley <[email-masked]>
Cc: Sankarshan Rajan <[email-masked]>
Date: Thu, 13 Dec 2018 05:45:38 -0700 (MST)

Hi Sinead, 

Following your response, Sankarshan called the buyer in order to assist him/her. 

The buyer requested to be called back in 2 hours and hence he put a follow up of 2 hours to call the buyer back. 

When the case opened, there was a note in from Quinton requesting to inform him if the buyer responds. 

Can we inform Quinton that the buyer would like to be called back please. 

Kind Regards, 
Ashwinee 

From: "Sankarshan Rajan" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, 13 December, 2018 17:48:44 
Subject: Fwd: 19441043 - Fan Seller - BLACKPINK- 20/01/2019 ; ECC 

Hi Ashwinee, 

As informed I contacted the seller through call to explain about the issue however they requested to call them after 2 hours. 

However now there is a note by Agent Quinton.Masawi to not action on the case and to email them and wrap up. 

Therefore I have wrapped up the case and please inform the agent. 

Thank you and Regards 
Sankarshan 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "sinead bartley" <[email-masked]> 
Cc: "Sankarshan Rajan" <[email-masked]> 
Sent: Thursday, 13 December, 2018 15:35:31 
Subject: Re: 19441043 - Fan Seller - BLACKPINK- 20/01/2019 ; ECC 

Hi Sinead, 

Thank you for confirming this. 

@sankarshan - Please see below and take appropriate action. 

Kind Regards, 
Ashwinee 

From: "sinead bartley" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Cc: "Sankarshan Rajan" <[email-masked]> 
Sent: Thursday, 13 December, 2018 15:26:39 
Subject: RE: 19441043 - Fan Seller - BLACKPINK- 20/01/2019 ; ECC 

Hi Ashwinee, 

I can confirm that this is fine for Sankarshan to action, thank you for flagging to confirm. 

Kind regards, 

Sinéad. 

From: Ashwinee Latchayya <[email-masked]> 
Sent: Thursday 13 December 2018 06:39 
To: Sinead Bartley <[email-masked]> 
Cc: Sankarshan Rajan <[email-masked]> 
Subject: 19441043 - Fan Seller - BLACKPINK- 20/01/2019 ; ECC 

Hi Sinead, 

With reference to the above TID ; ECC agent Quinton Masawi has responded to the seller through twitter informing her that we are investigating the issue and has left no note informing us whether we can action on this case or not. 

Can we check from Quinton whether we can handle this or not please. 

Kind Regards, 

Ashwinee 

From: "Sankarshan Rajan" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashwinee Latchayya" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, 13 December, 2018 09:30:13 
Subject: 19441043 - Fan Seller - BLACKPINK - 20/01/2019 ; ECC 

Hi Ashwinee, 

The seller is asking to change the transaction state as the state is Pending requirement for payment. 

Investigated: The seller initially changed DP from P to E tix then uploaded E vouchers for COBO, after investigation by several agent seller informed they would get the tickets and ship it to the buyer. Seller has been provided DA. 
Agent Quinton.Masawi has handled the case from ECC and has not left any not about further actions to be taken. 

As ECC was working on the case please check if we should action on this case or not. 

Thank you and Regards 

Sankarshan